LINUX.ORG.RU

Maya 5.0 и Ubuntu! HELP


0

0

Люди поможите, пытаюсь установить майку 5.0 под ёбунту, алиен сконвертил рпмки вроде установил, а при установки лицензии пишет что нет библиотек libc6 и libstdc++ хотя поглядел они на месте, с репозита вгонялись, в чем тут собака порылась, поможите плз..

Re: Maya 5.0 и Ubuntu! HELP

версии проверь библиотек, приведи полное название.

Envel ★★★ ()
Ответ на: Re: Maya 5.0 и Ubuntu! HELP от NeverMind

Re: Maya 5.0 и Ubuntu! HELP

нет по ссылке не канает, тут до запуска майки даж не доходит, эту фичу я как то на слаке пробовал, прокатило, а здесь когда сгенерённый ав ему дайш пишет следующее error while loading shared libraries : libstdc++ - libc6.2-2.so.3, дальше пишет тип нет файла или диры, я глянул у меня стд стоит, либс 6.3-5

NeverMind ()
Ответ на: Re: Maya 5.0 и Ubuntu! HELP от Envel

Re: Maya 5.0 и Ubuntu! HELP

Спасиб огромное, лицензирование прошло, но еще один момент :) теперь при запуске самой майки из диры bin, файл Maya5.0, он ругается на синтекс скрипта /usr/aw/maya5.0/bin# sh Maya5.0 Maya5.0: line 26: syntax error near unexpected token `"$OSname"' Maya5.0: line 26: `switch ("$OSname")'

это кусок где проверка проходит, тип какая система установлена! в чем трабл могет быть?

NeverMind ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.